Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] flash plugin compromised
Le 12/06/2017 à 13:40, Dave Plater a écrit :

Use flash-player from Packman, it's promptly and regularly updated and cleaner than downloading direct. I update every time I get the Firefox notification.
Dave P

it's what I do.

I don't remember why I had to install once the adobe one, probably after a firefox update the plugin didn't work anymore

by the way this should not be a problem, adobe site should have a clean plugin

jdd

--
http://dodin.org

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups